<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>École des Mines de St Étienne</title>
    <link href="style.css" rel="stylesheet" />
  </head>

  <body>
    <h1>Mines Saint Étienne</h1>
    <img src="../assets/img/emse_logo.png">
    <hr>
    <ul>
      <li>L'École</li>
      <li>Présentation</li>
      <li>Recherche</li>
    </ul>
    <hr>
    <p>
    Membre de 
    <a href="https://www.imt.fr/">l'Institut Mines-Télécom</a>, 
    rattachée au Ministère en charge de l’industrie, 
    l’École des mines de Saint-Étienne figure parmi les plus prestigieuses écoles d’ingénieurs de France.
    <br>
    Dédiée à la formation d’ingénieurs généralistes et de spécialités de haut niveau, déployant une recherche 
    orientée vers l’industrie, Mines Saint-Étienne a également un rôle prépondérant dans l’accompagnement des 
    entreprises à la transition industrielle via son programme Mines Saint-Étienne Tech.
    </p>
  </body>
</html>
